@charset "utf-8";

/* Resets and default settings */

html,body {
	height: 100%;	
}

html,body,h1,h2,h3,h4,h5,h6,hr,p,form,input,textarea,table,td {
	margin: 0px;
	padding: 0px;
}

body {
	font: normal 12px/18px Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	background: #282828 url("images/background_tile.png");
}

a {
	color: #a186ef;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

hr {
	height: 1px;
	color: #686868;
	background-color: #686868;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
}

.content-area {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

/* Typography */

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('fonts/Chunkfive-webfont.eot');
    src: url('fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Chunkfive-webfont.woff') format('woff'),
         url('fonts/Chunkfive-webfont.ttf') format('truetype'),
         url('fonts/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4 {
	font-family: 'ChunkFiveRegular', sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 20px;
	line-height: 24px;
	color: #a186ef;
}

h2 {
	font-size: 28px;
	line-height: 32px;
}

h3 {
	font-size: 18px;
	line-height: 20px;
}

.color-brand {
	color: #a186ef;
}

.color-dark {
	color: #404040;
}

.font-large {
	font-size: 14px;
	line-height: 20px;	
}

/* Navigation */

.navigation {
	float: right;
	font-size: 12px;
	line-height: 12px;
}

.navigation ul {
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

.navigation ul li {
	list-style-type: none;
	display: inline;
	float: left;
	margin-left: 10px;
}

.navigation a { 
	padding: 30px 10px 10px 10px; 
	text-decoration: none;
	display: block;
}

.navigation a {
	color: #FFFFFF;
	text-transform: uppercase;
}

.navigation a:hover {
	color: #a186ef;
}

.navigation a.current {
	color: #FFFFFF;
	background-color: #7b5bca;
}

/* Form defaults */

input,textarea {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	border: 0;
	color: #404040;
}

input[type='button'],input[type='submit'] {

}

input[type='button']:hover,input[type='submit']:hover {

}

textarea {
	overflow: auto;
	resize: none;
}

form label {
	float: left;
}

/* Buttons */

a.button span { 
	height: 20px;
	display: block;
	background-position: top left;
}

a.button:hover span { 
	background-position: bottom left;
}

/* Slideshow */

#slideFrame {
	width: 620px; 
	height: 360px; 
	overflow: hidden;
	position: relative;
	float: left;
}

#slideImages {
	width: 2480px; 
	height: 340px; 
	overflow: hidden;	
}

#slideSelectors {
	margin-top: 5px;	
}

#slideSelectors div {
	width: 6px; 
	height: 6px; 
	margin-right: 5px; 
	background: url("images/slide_selector.png");
	float: left;
	cursor: pointer;	
}

/* Modules */

.module {
	width: 300px; 
	height: 200px;
	position: relative; 
	overflow: hidden; 
	float: left;
}

.module div {
	padding: 20px;	
}

.contact h3 {
	color: #a186ef;	
}

.blog h3 {
	color: #FFFFFF;	
}

.address div  {	
	margin-bottom: 10px;
}

.address div span {
	color: #A0A0A0;
	float: left;
	width: 60px;
	display: block;		
}
